Desde hace varios dias publicaron una actualizacion en los repositorios del Firefox pero hay un problema con el checksum del paquete y da error al instalarlo, cuando saco las opciones e ignoro el error no se instala ni el Firefox ni los demas paquetes a actualizar. Alguna sugerencia?